<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">

<figure>
    <figcaption>
            <h1 class="{f:if(condition: '{field.isGray}', then: 'text-dark-gray')}">{field.title}</h1>
            <h2 class="{f:if(condition: '{field.isGray}', then: 'text-dark-gray')}">{field.subtitle}</h2>
    </figcaption>
    <picture>
        <source media="(min-width: 1024px)" data-srcset="{v:uri.image(src: contentObject.assets.0)}">
        <source media="(min-width: 500px)" data-srcset="{v:uri.image(src: contentObject.assets.1)}">
        <source media="(min-width: 0px)" data-srcset="{v:uri.image(src: contentObject.assets.2)}">
        <img class="img-fluid w-100 lazy" alt="Akademie Ruhr - {field.title}" data-src="{v:uri.image(src: contentObject.assets.0)}">
    </picture>
</figure>

</html>
